import { AttacksModule } from './attacks.module';

describe('AttacksModule', () => {
  let attacksModule: AttacksModule;

  beforeEach(() => {
    attacksModule = new AttacksModule();
  });

  it('should create an instance', () => {
    expect(attacksModule).toBeTruthy();
  });
});
